<script src="assets/js/king-table.js"></script>
<!-- MAIN CONTENT WRAPPER -->
<div class="content">
	
	<div class="main-content">
		<!-- DATA EXPORT -->
		<div class="widget widget-table">
			<div class="widget-header">
				<h3><i class="fa fa-table"></i> Daily Comparison Settings</h3>
			</div>
			<div class="widget-content">
				<table class="table table-sorting table-striped table-hover table-bordered datatable">
					<thead>
						<tr>
							<th>Day</th>
							<th>Branch</th>
							<th>Name</th>
							<th>Login ID</th>
							<th>Contact No.</th>
							<th>Email ID</th>
							<th>Note</th>
							<th>Status</th>							
						</tr>
					</thead>
					<tbody>
					</tbody>
				</table>
			</div>
		</div>
		<!-- END DATA EXPORT -->
		
	</div>
</div>
<!-- /main -->
<script>
	$('.createMod').click(function(e)
	{   
		e.preventDefault();
		$('#sideMenu').load($(this).attr('href'));
	});
	
	
	$('.edit').click(function(e)
	{
		e.preventDefault();
		$('#sideMenu').load($(this).attr('href')); 
	});
	

	
</script>